<resources xmlns:tools="http://schemas.android.com/tools">

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimaryDark</item>
        <item name="actionBarSize">35dp</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">#420395</item>
    </style>

    <style name="TollbarStyle">
        <item name="fontStyle">italic</item>
        <item name="textAllCaps">true</item>

    </style>

    <style name="MyRadioButton" parent="Theme.AppCompat.Light">
        <item name="colorControlActivated">@color/colorPrimaryDark</item>
        <item name="colorControlNormal">#BDC3C2</item>
    </style>

    <style name="MyTimePicker" parent="Theme.AppCompat.Light">
        <item name="android:headerBackground">@color/colorPrimaryDark</item>
        <item name="android:numbersSelectorColor" tools:targetApi="lollipop">
            @color/colorPrimaryDark
        </item>
    </style>

</resources>
